<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dbb92dd8af7b32cc189c7a807ccf1220">
  <dict>
    <!--2020-06-11 15:35:06.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-06-11 15:35:06.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-06-11 15:35:06.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-06-01 16:06:12.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-06-11 15:35:06.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
